.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.153000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:19.071360px;}
._2{width:20.227200px;}
._f{width:28.556800px;}
._13{width:60.678400px;}
._1{width:70.120000px;}
._d{width:80.502400px;}
._12{width:81.846400px;}
._4{width:91.388800px;}
._11{width:94.211200px;}
._10{width:100.360000px;}
._a{width:129.188800px;}
._b{width:141.116800px;}
._c{width:157.009600px;}
._3{width:185.468800px;}
._8{width:204.822400px;}
._9{width:211.038400px;}
._5{width:214.129600px;}
._6{width:220.244800px;}
._7{width:241.547200px;}
._e{width:245.209600px;}
.fc2{color:rgb(30,166,230);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:12.000000px;}
.fs5{font-size:19.008000px;}
.fs8{font-size:20.000000px;}
.fsc{font-size:20.160000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:28.560000px;}
.fs4{font-size:31.680000px;}
.fsb{font-size:33.600000px;}
.fs9{font-size:36.000000px;}
.fs3{font-size:44.352000px;}
.fsa{font-size:46.800000px;}
.fs1{font-size:47.600000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:55.454248px;}
.y59{bottom:61.702614px;}
.y58{bottom:72.637255px;}
.y57{bottom:83.571895px;}
.y56{bottom:94.506536px;}
.y54{bottom:105.441176px;}
.y55{bottom:108.565359px;}
.y53{bottom:116.375817px;}
.y51{bottom:127.310458px;}
.y52{bottom:130.434641px;}
.y4f{bottom:138.245098px;}
.y50{bottom:141.369281px;}
.y4e{bottom:149.179739px;}
.y4c{bottom:160.114379px;}
.y4d{bottom:163.238562px;}
.y4a{bottom:171.049020px;}
.y4b{bottom:174.173203px;}
.y49{bottom:181.983660px;}
.y46{bottom:182.741431px;}
.y48{bottom:185.107843px;}
.y45{bottom:197.862476px;}
.y5a{bottom:208.539216px;}
.y44{bottom:212.983522px;}
.y2a{bottom:230.091705px;}
.y2b{bottom:235.040410px;}
.y43{bottom:243.225614px;}
.y28{bottom:245.212750px;}
.y29{bottom:250.161456px;}
.y86{bottom:252.668613px;}
.y27{bottom:260.333796px;}
.y85{bottom:269.539201px;}
.y42{bottom:273.467705px;}
.y26{bottom:275.454842px;}
.y84{bottom:286.409946px;}
.y41{bottom:288.588751px;}
.y25{bottom:290.575888px;}
.y87{bottom:291.658573px;}
.y40{bottom:303.709797px;}
.y24{bottom:305.696933px;}
.y83{bottom:311.715828px;}
.y23{bottom:320.817979px;}
.y82{bottom:328.586416px;}
.y3e{bottom:333.951888px;}
.y22{bottom:335.939025px;}
.y3f{bottom:338.900594px;}
.y81{bottom:345.457005px;}
.y3d{bottom:349.072934px;}
.y21{bottom:351.060071px;}
.y80{bottom:362.327593px;}
.y3c{bottom:364.193980px;}
.y20{bottom:366.180960px;}
.y7f{bottom:379.198181px;}
.y3b{bottom:379.315025px;}
.y1f{bottom:381.302006px;}
.y39{bottom:394.436071px;}
.y7e{bottom:396.068769px;}
.y1d{bottom:396.423052px;}
.y3a{bottom:399.384777px;}
.y1e{bottom:401.371758px;}
.y1c{bottom:411.544097px;}
.y7d{bottom:412.939358px;}
.y38{bottom:424.678163px;}
.y1a{bottom:426.665143px;}
.y7c{bottom:429.809946px;}
.y1b{bottom:431.613849px;}
.y19{bottom:444.910372px;}
.y7b{bottom:446.680534px;}
.y37{bottom:454.920254px;}
.ya7{bottom:455.350142px;}
.y7a{bottom:463.550966px;}
.y18{bottom:470.041300px;}
.ya6{bottom:472.220730px;}
.y79{bottom:480.421554px;}
.y17{bottom:485.162346px;}
.y36{bottom:488.286529px;}
.ya5{bottom:489.091318px;}
.y78{bottom:497.292142px;}
.y16{bottom:500.283392px;}
.y34{bottom:513.417457px;}
.y77{bottom:514.162731px;}
.ya4{bottom:514.397201px;}
.y15{bottom:515.404437px;}
.y35{bottom:518.366163px;}
.y33{bottom:528.538503px;}
.y14{bottom:530.525483px;}
.y76{bottom:531.033319px;}
.ya3{bottom:531.267789px;}
.y32{bottom:543.659548px;}
.y13{bottom:545.646529px;}
.y75{bottom:547.903907px;}
.ya2{bottom:548.138221px;}
.y31{bottom:558.780594px;}
.y12{bottom:560.767575px;}
.y74{bottom:564.774495px;}
.ya1{bottom:565.008809px;}
.y2f{bottom:573.901640px;}
.y11{bottom:575.888620px;}
.y30{bottom:578.850346px;}
.ya0{bottom:581.879397px;}
.y2e{bottom:589.022686px;}
.y73{bottom:590.080378px;}
.y10{bottom:591.009666px;}
.y9f{bottom:598.749986px;}
.y2c{bottom:604.143731px;}
.y72{bottom:606.950966px;}
.y2d{bottom:609.092437px;}
.yf{bottom:609.254895px;}
.y9e{bottom:624.055868px;}
.y71{bottom:632.256848px;}
.yd{bottom:634.385823px;}
.ye{bottom:639.334529px;}
.y70{bottom:649.127437px;}
.y9c{bottom:649.361750px;}
.y9d{bottom:649.361907px;}
.yc{bottom:649.506869px;}
.yb{bottom:664.627914px;}
.y6f{bottom:674.433319px;}
.y9a{bottom:674.667633px;}
.y9b{bottom:674.667789px;}
.ya{bottom:682.872987px;}
.y6e{bottom:699.739201px;}
.y99{bottom:699.973671px;}
.y6d{bottom:725.045084px;}
.y98{bottom:725.279554px;}
.y6c{bottom:750.350966px;}
.y97{bottom:751.474110px;}
.y6b{bottom:767.221554px;}
.y6a{bottom:784.092142px;}
.y69{bottom:809.398025px;}
.y96{bottom:809.398181px;}
.y95{bottom:826.268769px;}
.y9{bottom:834.532077px;}
.y68{bottom:834.703907px;}
.y94{bottom:843.139201px;}
.y67{bottom:851.574339px;}
.y7{bottom:858.697476px;}
.y8{bottom:866.133188px;}
.y92{bottom:868.445084px;}
.y93{bottom:873.693711px;}
.y66{bottom:876.880222px;}
.y6{bottom:882.863032px;}
.y91{bottom:885.315672px;}
.y65{bottom:893.750810px;}
.y90{bottom:902.186260px;}
.y5{bottom:907.028588px;}
.y64{bottom:919.056536px;}
.y8f{bottom:927.492142px;}
.y4{bottom:931.194143px;}
.y63{bottom:935.927124px;}
.y8e{bottom:944.362731px;}
.y62{bottom:952.797712px;}
.y3{bottom:955.359542px;}
.y8d{bottom:969.668457px;}
.y61{bottom:978.103595px;}
.y8c{bottom:986.539045px;}
.y60{bottom:994.974183px;}
.y8b{bottom:1003.409633px;}
.y2{bottom:1003.690654px;}
.y5f{bottom:1020.280065px;}
.y8a{bottom:1020.280222px;}
.y5e{bottom:1045.585948px;}
.y89{bottom:1062.456536px;}
.y5d{bottom:1070.891830px;}
.y88{bottom:1079.327124px;}
.y5c{bottom:1096.197712px;}
.y1{bottom:1096.588235px;}
.y5b{bottom:1122.392269px;}
.y47{bottom:1170.006536px;}
.hc{height:10.896000px;}
.h8{height:17.259264px;}
.hd{height:18.160000px;}
.h12{height:18.305280px;}
.hb{height:25.424000px;}
.h5{height:25.932480px;}
.h7{height:28.765440px;}
.h9{height:29.652480px;}
.h11{height:30.508800px;}
.h10{height:31.449600px;}
.he{height:33.696000px;}
.h6{height:41.513472px;}
.h4{height:43.220800px;}
.hf{height:43.804800px;}
.h3{height:44.553600px;}
.h2{height:112.320000px;}
.ha{height:1057.535948px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w1{width:839.624183px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x27{left:59.359477px;}
.x0{left:60.921569px;}
.x15{left:63.630235px;}
.x7{left:68.607059px;}
.x21{left:77.643758px;}
.x22{left:85.282386px;}
.x18{left:89.257908px;}
.x19{left:98.831967px;}
.x29{left:187.450980px;}
.x8{left:196.060916px;}
.x28{left:200.572549px;}
.xc{left:205.042942px;}
.x9{left:207.774572px;}
.x2a{left:249.830918px;}
.x5{left:287.834729px;}
.x1a{left:310.698438px;}
.x1b{left:320.727065px;}
.xa{left:389.072942px;}
.xb{left:401.172435px;}
.x1f{left:425.076340px;}
.x6{left:429.144963px;}
.x20{left:432.714967px;}
.x1e{left:438.088718px;}
.x16{left:446.616020px;}
.x17{left:451.742804px;}
.x2{left:492.058824px;}
.x2b{left:495.183007px;}
.x11{left:504.430588px;}
.x3{left:511.149612px;}
.x4{left:528.749541px;}
.x23{left:547.723954px;}
.x24{left:555.362738px;}
.xd{left:569.147258px;}
.xe{left:581.246907px;}
.x14{left:600.992212px;}
.x1c{left:617.149393px;}
.x2c{left:623.274510px;}
.x1d{left:627.079608px;}
.x2d{left:636.396078px;}
.x12{left:662.368505px;}
.x25{left:674.698562px;}
.x26{left:683.321307px;}
.x2e{left:729.493608px;}
.x13{left:762.579799px;}
.xf{left:814.603226px;}
.x10{left:830.488447px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:16.278483pt;}
._2{width:17.265058pt;}
._f{width:24.374842pt;}
._13{width:51.792442pt;}
._1{width:59.851381pt;}
._d{width:68.713346pt;}
._12{width:69.860526pt;}
._4{width:78.005503pt;}
._11{width:80.414581pt;}
._10{width:85.662929pt;}
._a{width:110.269938pt;}
._b{width:120.451160pt;}
._c{width:134.016562pt;}
._3{width:158.308097pt;}
._8{width:174.827488pt;}
._9{width:180.133195pt;}
._5{width:182.771709pt;}
._6{width:187.991377pt;}
._7{width:206.174179pt;}
._e{width:209.300244pt;}
.fs7{font-size:10.242678pt;}
.fs5{font-size:16.224402pt;}
.fs8{font-size:17.071130pt;}
.fsc{font-size:17.207699pt;}
.fs6{font-size:23.899582pt;}
.fs2{font-size:24.377573pt;}
.fs4{font-size:27.040669pt;}
.fsb{font-size:28.679498pt;}
.fs9{font-size:30.728033pt;}
.fs3{font-size:37.856937pt;}
.fsa{font-size:39.946444pt;}
.fs1{font-size:40.629289pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:47.333333pt;}
.y59{bottom:52.666667pt;}
.y58{bottom:62.000000pt;}
.y57{bottom:71.333333pt;}
.y56{bottom:80.666667pt;}
.y54{bottom:90.000000pt;}
.y55{bottom:92.666667pt;}
.y53{bottom:99.333333pt;}
.y51{bottom:108.666667pt;}
.y52{bottom:111.333333pt;}
.y4f{bottom:118.000000pt;}
.y50{bottom:120.666667pt;}
.y4e{bottom:127.333333pt;}
.y4c{bottom:136.666667pt;}
.y4d{bottom:139.333333pt;}
.y4a{bottom:146.000000pt;}
.y4b{bottom:148.666667pt;}
.y49{bottom:155.333333pt;}
.y46{bottom:155.980133pt;}
.y48{bottom:158.000000pt;}
.y45{bottom:168.886800pt;}
.y5a{bottom:178.000000pt;}
.y44{bottom:181.793467pt;}
.y2a{bottom:196.396267pt;}
.y2b{bottom:200.620267pt;}
.y43{bottom:207.606800pt;}
.y28{bottom:209.302933pt;}
.y29{bottom:213.526933pt;}
.y86{bottom:215.666933pt;}
.y27{bottom:222.209600pt;}
.y85{bottom:230.066933pt;}
.y42{bottom:233.420133pt;}
.y26{bottom:235.116267pt;}
.y84{bottom:244.467067pt;}
.y41{bottom:246.326800pt;}
.y25{bottom:248.022933pt;}
.y87{bottom:248.947067pt;}
.y40{bottom:259.233467pt;}
.y24{bottom:260.929600pt;}
.y83{bottom:266.067067pt;}
.y23{bottom:273.836267pt;}
.y82{bottom:280.467067pt;}
.y3e{bottom:285.046800pt;}
.y22{bottom:286.742933pt;}
.y3f{bottom:289.270800pt;}
.y81{bottom:294.867067pt;}
.y3d{bottom:297.953467pt;}
.y21{bottom:299.649600pt;}
.y80{bottom:309.267067pt;}
.y3c{bottom:310.860133pt;}
.y20{bottom:312.556133pt;}
.y7f{bottom:323.667067pt;}
.y3b{bottom:323.766800pt;}
.y1f{bottom:325.462800pt;}
.y39{bottom:336.673467pt;}
.y7e{bottom:338.067067pt;}
.y1d{bottom:338.369467pt;}
.y3a{bottom:340.897467pt;}
.y1e{bottom:342.593467pt;}
.y1c{bottom:351.276133pt;}
.y7d{bottom:352.467067pt;}
.y38{bottom:362.486800pt;}
.y1a{bottom:364.182800pt;}
.y7c{bottom:366.867067pt;}
.y1b{bottom:368.406800pt;}
.y19{bottom:379.756133pt;}
.y7b{bottom:381.267067pt;}
.y37{bottom:388.300133pt;}
.ya7{bottom:388.667067pt;}
.y7a{bottom:395.666933pt;}
.y18{bottom:401.206800pt;}
.ya6{bottom:403.067067pt;}
.y79{bottom:410.066933pt;}
.y17{bottom:414.113467pt;}
.y36{bottom:416.780133pt;}
.ya5{bottom:417.467067pt;}
.y78{bottom:424.466933pt;}
.y16{bottom:427.020133pt;}
.y34{bottom:438.230800pt;}
.y77{bottom:438.866933pt;}
.ya4{bottom:439.067067pt;}
.y15{bottom:439.926800pt;}
.y35{bottom:442.454800pt;}
.y33{bottom:451.137467pt;}
.y14{bottom:452.833467pt;}
.y76{bottom:453.266933pt;}
.ya3{bottom:453.467067pt;}
.y32{bottom:464.044133pt;}
.y13{bottom:465.740133pt;}
.y75{bottom:467.666933pt;}
.ya2{bottom:467.866933pt;}
.y31{bottom:476.950800pt;}
.y12{bottom:478.646800pt;}
.y74{bottom:482.066933pt;}
.ya1{bottom:482.266933pt;}
.y2f{bottom:489.857467pt;}
.y11{bottom:491.553467pt;}
.y30{bottom:494.081467pt;}
.ya0{bottom:496.666933pt;}
.y2e{bottom:502.764133pt;}
.y73{bottom:503.666933pt;}
.y10{bottom:504.460133pt;}
.y9f{bottom:511.066933pt;}
.y2c{bottom:515.670800pt;}
.y72{bottom:518.066933pt;}
.y2d{bottom:519.894800pt;}
.yf{bottom:520.033467pt;}
.y9e{bottom:532.666933pt;}
.y71{bottom:539.666933pt;}
.yd{bottom:541.484133pt;}
.ye{bottom:545.708133pt;}
.y70{bottom:554.066933pt;}
.y9c{bottom:554.266933pt;}
.y9d{bottom:554.267067pt;}
.yc{bottom:554.390800pt;}
.yb{bottom:567.297467pt;}
.y6f{bottom:575.666933pt;}
.y9a{bottom:575.866933pt;}
.y9b{bottom:575.867067pt;}
.ya{bottom:582.870667pt;}
.y6e{bottom:597.266933pt;}
.y99{bottom:597.467067pt;}
.y6d{bottom:618.866933pt;}
.y98{bottom:619.067067pt;}
.y6c{bottom:640.466933pt;}
.y97{bottom:641.425600pt;}
.y6b{bottom:654.866933pt;}
.y6a{bottom:669.266933pt;}
.y69{bottom:690.866933pt;}
.y96{bottom:690.867067pt;}
.y95{bottom:705.267067pt;}
.y9{bottom:712.320267pt;}
.y68{bottom:712.466933pt;}
.y94{bottom:719.666933pt;}
.y67{bottom:726.866800pt;}
.y7{bottom:732.946800pt;}
.y8{bottom:739.293600pt;}
.y92{bottom:741.266933pt;}
.y93{bottom:745.746933pt;}
.y66{bottom:748.466800pt;}
.y6{bottom:753.573467pt;}
.y91{bottom:755.666933pt;}
.y65{bottom:762.866800pt;}
.y90{bottom:770.066933pt;}
.y5{bottom:774.200133pt;}
.y64{bottom:784.466667pt;}
.y8f{bottom:791.666933pt;}
.y4{bottom:794.826800pt;}
.y63{bottom:798.866667pt;}
.y8e{bottom:806.066933pt;}
.y62{bottom:813.266667pt;}
.y3{bottom:815.453333pt;}
.y8d{bottom:827.666800pt;}
.y61{bottom:834.866667pt;}
.y8c{bottom:842.066800pt;}
.y60{bottom:849.266667pt;}
.y8b{bottom:856.466800pt;}
.y2{bottom:856.706667pt;}
.y5f{bottom:870.866667pt;}
.y8a{bottom:870.866800pt;}
.y5e{bottom:892.466667pt;}
.y89{bottom:906.866667pt;}
.y5d{bottom:914.066667pt;}
.y88{bottom:921.266667pt;}
.y5c{bottom:935.666667pt;}
.y1{bottom:936.000000pt;}
.y5b{bottom:958.025200pt;}
.y47{bottom:998.666667pt;}
.hc{height:9.300351pt;}
.h8{height:14.731757pt;}
.hd{height:15.500586pt;}
.h12{height:15.624590pt;}
.hb{height:21.700820pt;}
.h5{height:22.134836pt;}
.h7{height:24.552928pt;}
.h9{height:25.310067pt;}
.h11{height:26.040984pt;}
.h10{height:26.844010pt;}
.he{height:28.761439pt;}
.h6{height:35.434093pt;}
.h4{height:36.891394pt;}
.hf{height:37.389871pt;}
.h3{height:38.029014pt;}
.h2{height:95.871464pt;}
.ha{height:902.666667pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:716.666667pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x27{left:50.666667pt;}
.x0{left:52.000000pt;}
.x15{left:54.312000pt;}
.x7{left:58.560000pt;}
.x21{left:66.273333pt;}
.x22{left:72.793333pt;}
.x18{left:76.186667pt;}
.x19{left:84.358667pt;}
.x29{left:160.000000pt;}
.x8{left:167.349067pt;}
.x28{left:171.200000pt;}
.xc{left:175.015733pt;}
.x9{left:177.347333pt;}
.x2a{left:213.244800pt;}
.x5{left:245.683200pt;}
.x1a{left:265.198667pt;}
.x1b{left:273.758667pt;}
.xa{left:332.095733pt;}
.xb{left:342.423333pt;}
.x1f{left:362.826667pt;}
.x6{left:366.299467pt;}
.x20{left:369.346667pt;}
.x1e{left:373.933467pt;}
.x16{left:381.212000pt;}
.x17{left:385.588000pt;}
.x2{left:420.000000pt;}
.x2b{left:422.666667pt;}
.x11{left:430.560000pt;}
.x3{left:436.295067pt;}
.x4{left:451.317600pt;}
.x23{left:467.513333pt;}
.x24{left:474.033467pt;}
.xd{left:485.799333pt;}
.xe{left:496.127067pt;}
.x14{left:512.980800pt;}
.x1c{left:526.771867pt;}
.x2c{left:532.000000pt;}
.x1d{left:535.247867pt;}
.x2d{left:543.200000pt;}
.x12{left:565.368933pt;}
.x25{left:575.893333pt;}
.x26{left:583.253333pt;}
.x2e{left:622.664000pt;}
.x13{left:650.904933pt;}
.xf{left:695.309867pt;}
.x10{left:708.868800pt;}
}
